Får inte mitt nya grafikkort att fungera

Tråden skapades och har fått 8 svar. Det senaste inlägget skrevs .
1

Får inte mitt nya kort att fungera. Går jag in i graphics/displays så står det bara display på sloten där det nya kortet är.
Är precis som datorn inte har installerat drivrutinerna. Kortet ska vara kompatibel med min dator. alla versioner stämmer. Dock hittar datorn mitt gamla kort.

Startar jag datorn med bara det nya kortet så kommer skärmarna inte igång.

snälla hjälp mig

  • Medlem
  • Göteborg
  • 2010-02-11 17:28

Behöver nog lite mer uppgifter ?

Vilken dator pratar vi om ?

Avinstallera dina gamla grafikkorts drivrutiner om du kan.

PCI-eXress 1.0 kort det gamla eller ?

Detta kort är väl PCI-EXPRESS version 2.0 om jag inte har fel.

http://www.maclife.com/article/reviews/nvidia_geforce_8800_gt_mac

"Note that two versions of the card are available for compatibility with different Mac Pro systems".

Hej,
jag har en mac pro version early 2008 tror jag det kallas (mac pro 1.1.)
hur avinstallerar men de gamla drivisarna ?

det gamla kortet är förmodligen ett pcie 1

jag tror det nya kortet är pci1 också. Om det nu är pcie 2 så läste jag att det skulle fungera med pcie 1 ändå.

Hjälp med grafikkort

Har precis insett att jag har fel version av kortet.
Köpte ett nvidia 8800gt som jag trodde skulle fungera. Kortet fungerar bara på PM 3.1 early 2008 och jag har 2006 first gen.

Jag trodde att pcie 2.0 var bakåt kompatibelt.

Finns det någon lösning på detta eller är det bara att skicka kortet ?
Vad trött man blir.

  • Medlem
  • Kungälv
  • 2010-02-11 22:44

Alternativet är väl att byta datorn till en som passar.

Senast redigerat 2010-02-11 23:15
Ursprungligen av Macus:

Alternativet är väl att byta datorn till en som passar. PM G5:or går ju ganska billigt nu.

PM G5? Varför?

Hans dator är för gammal för grafikkortet, och du tycker att han ska byta ner sig till en ännu äldre dator?

Inlägg #4, 5 och 6 har flyttats hit från en annan tråd.

Det känns lite onödigt att starta ännu en tråd om grafikkortsproblemet, när du redan har den här tråden?

/Mod

Ursprungligen av memachappy:

finns det någon lösning ?

Ursprungligen av memachappy:

...Kortet fungerar bara på PM 3.1 early 2008 och jag har 2006 first gen...

Du har nog själv svarat på frågan där, när du säger att kortet bara fungerar på 2008-modellen.

Så lösningen är nog att skaffa ett kort som passar till den datorn, eller skaffa en dator som passar till det kortet.

Ursprungligen av memachappy:

Jag trodde att pcie 2.0 var bakåt kompatibelt.

Bakåtkompatibilitet fungerar (oftast) inte åt det hållet.

Om du har en nyare dator, och den fortfarande klarar av ett äldre tillbehör - det är bakåtkompatibilitet.

Du försöker göra tvärtom - att använda ett nyare tillbehör i en äldre dator - och det fungerar ju oftast inte lika bra.

finns det någon lösning ?

1
Bevaka tråden